<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Concepts -->
<!-- ========================== -->
<toc label="Conceptos" href="concepts/concepts-1.htm" >
   <!-- <topic label="Overview" href="concepts/concepts-1.htm"/> -->
   <topic label="Proyectos Java" href="concepts/concepts-3.htm"/>
   <anchor id="c_javaprojects" />
   <topic label="Constructor Java" href="concepts/concepts-4.htm"/>
   <anchor id="c_javabuilder" />
   <topic label="Perspectivas Java" href="concepts/concepts-5.htm"/>
   <anchor id="c_javaperspective" />
   <topic label="Vistas Java" href="concepts/concepts-6.htm"/>
   <anchor id="c_javaviews" />
   <topic label="Editor Java" href="concepts/concepts-7.htm"/>
   <anchor id="c_javaeditor" />
   <topic label="Arreglo rápido" href="concepts/cquickfix.htm"/>
   <anchor id="c_quickfix" />   
   <topic label="Asistencia rápida" href="concepts/cquickassists.htm"/>
   <anchor id="c_quickassist" />   
   <topic label="Plantillas" href="concepts/ctemplates.htm" />
   <anchor id="ctemplates" />
   <topic label="Búsqueda Java" href="concepts/concepts-8.htm"/>
   <anchor id="c_javasearch" />
   <topic label="Soporte de refactorización" href="concepts/concepts-9.htm"/>
   <anchor id="c_refactoring" />
   <topic label="Vía de acceso de clases de construcción" href="concepts/cbuildcp.htm" />
   <anchor id="c_buildclasspath" />
   <topic label="Filtros de exclusión e inclusión" href="concepts/filters.htm" />
   <anchor id="c_filters" />
   <topic label="Reglas de acceso" href="concepts/rules.htm" />
   <anchor id="c_restrict" />
   <topic label="Variables de vía de acceso de clases" href="concepts/cclsspthv.htm" />
   <anchor id="c_classpathvariables" />
   <topic label="Depurador" href="concepts/concepts-10.htm"/>
   <anchor id="c_debugger" />
   <topic label="Cuaderno" href="concepts/concepts-11.htm"/>
   <anchor id="c_scrapbook" />
   <topic label="Depuración local" href="concepts/clocdbug.htm" />
   <anchor id="c_localdebug" />
   <topic label="Depuración remota" href="concepts/cremdbug.htm" />
   <anchor id="c_remotedebug" />
   <topic label="Puntos de interrupción" href="concepts/cbrkpnts.htm" />
   <anchor id="c_breakpoints" />
   <topic label="Externalización de series" href="concepts/cnls.htm" />
   <anchor id="c_nls" />
  
</toc>
